MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus miko-wiki
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 12: Zeile 12:
.partsTable tr:nth-child(odd) {
.partsTable tr:nth-child(odd) {
   background: #eee;
   background: #eee;
}
.partsTable tr td:first-child {
  text-align: right;
}
}

Version vom 17. Juli 2016, 00:35 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

.partsTable {
  width: 100%;
  border-collapse: collapse;
}
.partsTable tr td, .partsTable tr th {
  vertical-align: top;
  border-right: solid 1px black;
  padding: 0 8px;
}
.partsTable tr:nth-child(odd) {
  background: #eee;
}
.partsTable tr td:first-child {
  text-align: right;
}